Subject: [IGSSTATION-1183]: CHUR: Maser Problems
From: "Donahue, Brian" <[email-masked]>
To: <[email-masked]>
Cc: "Caissy, Mark" <[email-masked]>
Date: Fri, 13 Oct 2006 10:24:55 -0400

******************************************************************************
IGS Station Mail          13 Oct 07:25:00 PDT 2006      Message Number 1183
******************************************************************************

Author: Brian Donahue

ADVISORY: Station CHUR experienced a Hydrogen Maser failure just after
19ut on October 12th.  The receiver was switched to the internal
oscillator on October 13th at 13:51ut.  An attempt will be made to
restart the Maser later today and an update will be sent if the receiver
is switched back to the Maser.  A new site log will be uploaded to the
Central Bureau shortly.

Sorry for any inconvenience this might have caused and best regards,
Brian